path: /build/build/libspectre-app-text-0.2.8+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - anise repo update && anise upgrade -y && anise cleanup
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge app-text/libspectre -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps app-text/libspectre
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libspectre && luet-portage --dir /pkgdir/libspectre
    app-text/libspectre && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:aecb4e2ca61e8178cbba40cb1216724843ff096cdeaaee39066b80ab8c8ea967
  package:
    id: 0
    name: libspectre
    version: 0.2.8+1
    category: app-text
    useflags:
    - -doc
    state: ""
    packagerequires:
    - id: 0
      name: libgxps
      version: '>=0'
      category: app-text
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: A library for rendering Postscript documents
    uri:
    - https://www.freedesktop.org/wiki/Software/libspectre
    license: GPL-2
    buildtimestamp: 2024-05-01 10:22:13.094938908 +0000 UTC m=+5168.268564297
    labels:
      DEPEND: '>=app-text/ghostscript-gpl-8.62 virtual/pkgconfig doc? ( app-doc/doxygen
        ) >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 || (
        >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      IUSE: debug doc static-libs
      RDEPEND: '>=app-text/ghostscript-gpl-8.62'
      emerge.packages: app-text/libspectre
      kit: gnome-kit
      original.package.name: app-text/libspectre
      original.package.slot: "0"
      original.package.version: 0.2.8
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/libspectre
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9783b4773bc25eecf2cd81c10648bf93078018e8522a149080a97a95b9e27798
compressiontype: zstd
files:
- usr/include/libspectre/spectre-document.h
- usr/include/libspectre/spectre-exporter.h
- usr/include/libspectre/spectre-macros.h
- usr/include/libspectre/spectre-page.h
- usr/include/libspectre/spectre-render-context.h
- usr/include/libspectre/spectre-status.h
- usr/include/libspectre/spectre-version.h
- usr/include/libspectre/spectre.h
- usr/lib64/libspectre.so
- usr/lib64/libspectre.so.1
- usr/lib64/libspectre.so.1.1.8
- usr/lib64/pkgconfig/libspectre.pc
- usr/share/doc/libspectre-0.2.8/AUTHORS
- usr/share/doc/libspectre-0.2.8/ChangeLog.bz2
- usr/share/doc/libspectre-0.2.8/NEWS.bz2
- usr/share/doc/libspectre-0.2.8/README.bz2
- usr/share/doc/libspectre-0.2.8/TODO.bz2
- var/db/pkg/app-text/libspectre-0.2.8/BUILD_TIME
- var/db/pkg/app-text/libspectre-0.2.8/CATEGORY
- var/db/pkg/app-text/libspectre-0.2.8/CBUILD
- var/db/pkg/app-text/libspectre-0.2.8/CFLAGS
- var/db/pkg/app-text/libspectre-0.2.8/CHOST
- var/db/pkg/app-text/libspectre-0.2.8/CONTENTS
- var/db/pkg/app-text/libspectre-0.2.8/COUNTER
- var/db/pkg/app-text/libspectre-0.2.8/CXXFLAGS
- var/db/pkg/app-text/libspectre-0.2.8/DEFINED_PHASES
- var/db/pkg/app-text/libspectre-0.2.8/DEPEND
- var/db/pkg/app-text/libspectre-0.2.8/DESCRIPTION
- var/db/pkg/app-text/libspectre-0.2.8/EAPI
- var/db/pkg/app-text/libspectre-0.2.8/FEATURES
- var/db/pkg/app-text/libspectre-0.2.8/HOMEPAGE
- var/db/pkg/app-text/libspectre-0.2.8/INHERITED
- var/db/pkg/app-text/libspectre-0.2.8/IUSE
- var/db/pkg/app-text/libspectre-0.2.8/IUSE_EFFECTIVE
- var/db/pkg/app-text/libspectre-0.2.8/KEYWORDS
- var/db/pkg/app-text/libspectre-0.2.8/LDFLAGS
- var/db/pkg/app-text/libspectre-0.2.8/LICENSE
- var/db/pkg/app-text/libspectre-0.2.8/NEEDED
- var/db/pkg/app-text/libspectre-0.2.8/PF
- var/db/pkg/app-text/libspectre-0.2.8/PROVIDES
- var/db/pkg/app-text/libspectre-0.2.8/RDEPEND
- var/db/pkg/app-text/libspectre-0.2.8/REQUIRES
- var/db/pkg/app-text/libspectre-0.2.8/RESTRICT
- var/db/pkg/app-text/libspectre-0.2.8/SIZE
- var/db/pkg/app-text/libspectre-0.2.8/SLOT
- var/db/pkg/app-text/libspectre-0.2.8/USE
- var/db/pkg/app-text/libspectre-0.2.8/environment.bz2
- var/db/pkg/app-text/libspectre-0.2.8/libspectre-0.2.8.ebuild
- var/db/pkg/app-text/libspectre-0.2.8/repository
package_cacheimage: ""
runtime:
  id: 0
  name: libspectre
  version: 0.2.8+1
  category: app-text
  useflags:
  - -doc
  state: ""
  packagerequires:
  - id: 0
    name: ghostscript-gpl
    version: '>=0'
    category: app-text
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: A library for rendering Postscript documents
  uri:
  - https://www.freedesktop.org/wiki/Software/libspectre
  license: GPL-2
  buildtimestamp: ""
  labels:
    DEPEND: '>=app-text/ghostscript-gpl-8.62 virtual/pkgconfig doc? ( app-doc/doxygen
      ) >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16
      >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4'
    IUSE: debug doc static-libs
    RDEPEND: '>=app-text/ghostscript-gpl-8.62'
    emerge.packages: app-text/libspectre
    kit: gnome-kit
    original.package.name: app-text/libspectre
    original.package.slot: "0"
    original.package.version: 0.2.8
  treedir: ""
  repository: ""
